@charset "utf-8";
/* CSS Document

AA Travel - Yulie Great*/

/*************reset******************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption,ruby, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

img{
  border:none;
  max-width:100%;
}

img a{
  border:none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure {
  display: block;
}

body {
  line-height: 1;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/********* Main Classes *************/
html {
  height: 100%;
  margin: 0px;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size:12px;
  line-height:18px;
  background-image:url(img/bg.jpg);
  background-repeat:repeat-x;
}

.floatLeft{
  float:left;
}

.floatRight{
  float:right;
}

.clearBoth{
  clear:both;
}

.clearRight{
  clear:right;
}

.clearLeft{
  clear:left;
}

.container{
  margin:0 auto 0 auto;
  width:1035px;
  max-width:100%;
}

h1, h2, h3, h4, h5, h6{
  /*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family:Arial, Helvetica, sans-serif;
}

h1{
  font-size:25px;
  padding:10px 0 0px 0;
  line-height:30px;
}

h2, h2 a{
  text-decoration:none !important;
  font-size:23px;
  line-height:20px;
  padding:8px 0 4px 0;
}

h3{
  font-size:18px;
  line-height:22px;
  padding:15px 0 5px 0;
}

p{
  padding-top:5px;
}

.underline{
  border-bottom:1px dotted #999;
  padding-bottom:5px;
  margin-bottom:0px;
  width:100%;
}

.line{
  height:1px;
  width:100%;
  background:#ccc;
  margin:10px 0 10px 0;
}

.relative{
  position:relative;
}

hr{
  background-color:#666;
  border-bottom: 1px solid #FFFFFF;
}

.marginTop{
  margin-top:40px;
}

.marginLeftRight{
  margin-right:25px;
  margin-left:25px;
}

.marginLeft {
  margin-left:10px;
}

.borderSides{
  padding-left:25px;
  padding-right:25px;
  border-left:#333 1px solid;
  border-right:#333 1px solid;
}

/* AA Map */
.aamap{
  background: #fff;
  border: #ccc 1px solid;
  width: 400px;
  padding: 4px;
  max-width:100%;
}

.aamap{
  border:none !important;
  background:none !important;
}

/********* Main Colors *************/
/****** all h1's ******/
.companyTextColor, .companyTextColor a{
  color:#fff !important;
}

.companyTextColor a:hover{
  color:#fff !important;
}

/*********** body text **************/
.defaultTextColor{
  color:#fff;
}

/***** menu *******/
.menu ul li a, .menu ul li a:visited,.menu ul li a:link,.menu ul li a:active {
  color:#fff;
}

#current, .menu ul li a:hover{
  color: orange;
}

.menu ul li a:hover{
  text-decoration:underline;
}

/****** footer and priceTag text color. *******/
.tertiaryTextColor, .tertiaryTextColor a{
  color:#fff !important;
}

.tertiaryTextColor a:hover{
  text-decoration:underline;
}

/** segments background color ***/
.segmentBgColor{
  background:#272727;
}

/** body background color ***/
.secondaryBgColor{
  background:#565656;
}

.footerBgColor{
  background:#000;
}

.footer a {
  color:#fff;
}

/********* Links *************/
a,a:visited, a:link, a:active{
  text-decoration:underline;
  color:fff;
}

a:hover{
  color:orange;
}

/********* Links End *************/

.beenThere img {
  float:right;
  height:92px;
}

/******** Buttons **********/
.blackButton a{
  padding:5px 30px 5px 30px;
  background:#565656;
  color:#fff;
  display:block;
  text-decoration:none;
  margin:10px 0 0px 0;
  font-size:16px;
}

.orangeButton a{
  padding:5px 30px 5px 30px;
  background:#FF8000;
  color:#fff;
  display:block;
  text-decoration:none;
  margin:10px 0 0px 0;
  font-size:16px;
}

.blackButton a:hover{
  background:#000000;
}

.orangeButton a:hover{
  background:#FFA74F;
}

/********* main Colors End - border colors are further down inside the actual classes *************/

/********* Main Classes End *************/

/************* Header ******************/
.header{
  height:95px;
  width:100%;
  margin:35px 0 0px 0;
}

.logo{
  width:30%;
  margin:5px 0 0 0;
}

.contact{
  width:220px;
  max-width:100%;
  height:360px;
  padding:10px 15px 10px 15px;
}

.contactBorder{
  padding:20px;
}

/************* Menu ***********/
.menu{
  padding:35px 0 0 0px;
  max-width:100%;
  font-size:13px;
  float:right;
  text-align:right;
}

.menu ul{
  list-style:none;
}

.menu ul li{
  display:inline;
}

.menu ul li a, .menu ul li a:visited,.menu ul li a:link,.menu ul li a:active {
  float:left;
  display: block;
  padding-right:13px;
  padding-left:13px;
  border-right:1px dotted #000;
  text-decoration:none;
}


/************* Menu End ***********/

/************* Header End ******************/

/************* Content *********************/
.contentContainer{
}

.contentContainer img{
  margin:0 0 10px 0;
}

.contentContainer ul{
  list-style:disc;
  padding:0 0 0 30px;
}

/********** Columns ****************/
.columnSmall{
  width:34.8%;
  padding:10px;
}

.columnBig{
  width:57.6%;
  padding:10px;
}

/************ Accommodation page **************/
.section{
  padding:5px;
}

.section img{
  padding:5px;
  border:#666666 1px solid;
}

.sectionContent{
  width:300px;
  max-width:100%;
  margin:0 25px 0 0;
}

.sectionHeading{
  margin:-18px 0 0 0;
}

/************ Activities page **************/
.activityContent{
  width:520px;
  max-width:100%;
  margin:0 10px 0 0;
}

.affil-logos {
  margin-top: 6px;
  padding: 6px;
  border-bottom: 1px dotted #888;
}

.affil-logos img {
  margin-left: 2px;
  margin-bottom: 0px;
  height: 40px;
}

/************ Content End *************/


/********** Footer **************/
.footer{
  width:1035px;
  max-width:100%;
  margin-bottom:20px;
}

.copy{
  margin:0 auto 0 auto;
  width:400px;
}

.copy a {
  color:#fff;
}

.iframewrapper {
  max-width:500px;
  width:100%;
  margin:10px auto !important;
}

.googlemaps {
  position: relative;
  padding-bottom: 75%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.googlemaps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*****resize*****/
@media screen and (max-width: 700px) {
  .logo{
    width:100%;
  }

  .menu{
    padding:10px 0 0 0;
  }

  .header{
    margin:0 auto;
  }
}

@media screen and (max-width: 580px) {
  .header{
    height:360px;
    border-bottom:#111 solid 2px;
    background:none;
  }

  .container, .columnBig{
    width:96%;
    margin:0;
    padding:2%;
    line-height:23px;
    font-size:16px;
  }

  .banner{
    width:90%;
    background:#FFFFFF;
  }

  .contentContainer{
    padding:10px;
  }

  .roomHeading{
    font-weight:bolder;
  }

  .menu{
    margin:-2px 0 180px 0px;
    background:none;
    width:100%;
  }

  .floatRight{
    float:left;
  }

  .aamap, .rightColumn, .columnSmall, .room, .roomContent, .activityContent, .footer{
    max-width:100%;
  }

  .logo{
    width:100%;
    text-align:center;
    margin:0 auto;
  }

  .segmentBgColor{
    margin-top:20px;
    clear:both;
  }

  .marginLeftRight{
    border:none;
    margin:0;
    padding:0;
  }

  .roomContent{
    margin:30px 0 0 0;
  }

  .menu ul li a, .menu ul li a:visited, .menu ul li a:link, .menu ul li a:active {
    font-size:24px;
    padding:auto;
    text-align:center;
    width:100%;
    padding-left:0;
    padding-right:0;
    margin:5px 0 5px 0px;
    border:none !important;
  }

  .columnSmall, .columnBig{
    width:96%;
    padding:2%;
  }
}

@media screen and (max-width: 480px) {

}